a:visited {
	color: #8B7354;
	text-decoration: none;
	font-size: 13px;
}
a:link {
	color: #8B7354;
	text-decoration: none;
	font-size: 13px;
}
a:hover {
	color: #FFCC99;
	text-decoration: underline;
	font-size: 13px;
}.nobox {
	border: 1px dashed #FEFDE1;
}
.news a:visited {  color: #5B1E00; text-decoration: none}
.news a:link {  color: #5B1E00; text-decoration: none}
.news a:hover {  color: #003399; text-decoration: underline}.nobox {
	border: 1px dashed #FEFDE1;
}

.abfont h2 {
	font-size: 13px;
	line-height: 21px;
	margin-block-start: 0;
    margin-block-end: 0;
	font-weight: 500;
}
.scefont {
	font-size: 13px;
	line-height: 22px;
	color: #630;
}
.tourfont {
	font-size: 13px;
	line-height: 22px;
	color: #C60;
}
.notefont1 {
	font-size: 13px;
	line-height: 22px;
	color: #9C489E;
}
.notefont2 {
	font-size: 13px;
	line-height: 22px;
	color: #660;
}
.notefont3 {
	font-size: 13px;
	line-height: 22px;
	color: #630;
}
.newbk {
	background-image: url(images/news_02.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.roline {
	font-size: 13px;
	line-height: 19px;

}
/*內頁上底圖*/
.index1_bk {
	background-image: url(images/indexbk_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.index1_bkmd {
	background-image: url(images/indexbk_02.jpg);
	background-repeat: repeat-y;
	background-position: center;

}
.index1_bkdm {
	background-image: url(images/indexbk_04.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.ibk {
	background-image: url(images/ibk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.index_mob {
	float: top;
	top: 35px;
	left: 367px;
	width: 888px;
	height: 447px;
	z-INDEX: 880;
	position: absolute;
	

}
